package org.micord.models;

import lombok.Setter;

import javax.xml.bind.annotation.XmlElement;

/**
 * @author Maksim Tereshin
 */
@Setter
public class SqlRequest extends Request {

	private SqlConnectionParams sqlConnectionParams;

	@XmlElement(name = "SqlConnectionParams")
	public SqlConnectionParams getSqlConnectionParams() {
		return sqlConnectionParams;
	}

}
